@charset "utf-8";

/*------------------------------------------------
	/store/index.html styles
--------------------------------------------------*/
body{
	/*background: url(../../otoku_images.jpg) center top no-repeat;*/
}
#contents_area {
	/*opacity: 0.5;*/
}

.list_contents01{
	margin: 0px 0px 0px 0px;
	padding: 25px 30px 20px 30px;
}

/* guide */
.list_contents01 #guide {
	margin: 20px 0 58px 0;
}
.list_contents01 #guide .guide_title {
	font-size: 162%;
	font-weight: bold;
	line-height: 1.2em;
}
.list_contents01 #guide .guide_lead {
	margin-top: 13px;
}

/* topics_list */
.list_contents01 .topics_list{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px;
	background: #ffffff url(/common/images/l_gray_01.gif) left bottom repeat-x;
}

/*------------------------------------------------
	/store/detail.html styles
--------------------------------------------------*/
.detail_contents01{
	margin: 0px 0px 0px 0px;
	padding: 25px 20px 20px 20px;
}
.detail_contents01 h2.detail_title{
	padding: 10px 10px 10px 80px;
	font-weight: bold;
	font-size: 140%;
	background: #ededed;
	line-height: 1.2em;
	position: relative;
	zoom: 1; /*ie*/
}
.detail_contents01 h2.detail_title img{
	vertical-align: middle;
	position: absolute;
	left: 10px;
	top: 14px;
}

.detail_koukai{
	margin: 12px 0px 0px 0px;
	text-align: right;
	color: #666666;
}
.detail_kikan{
	margin: 16px 0px 0px 0px;
	font-weight: bold;
	color: #666666;
}
.detail_mainimg {
    margin: 9px 0px 0px 0px;
    text-align: center;
}
.detail_mainimg img {
    width: 100%;
    max-width: 720px;
}
.detail_contents01 h3{
	width: 710px;
	margin: 30px auto 0px auto;
	padding: 0px 0px 7px 10px;
	text-align: left;
	font-weight: bold;
	font-size: 140%;
	border-bottom: 4px solid #999999;
}
.detail_contents02{
	width: 700px;
	padding: 15px 10px 0px 10px;
}
.detail_contents02 .detail_img{
	width: 232px;
	float: left;
}
.detail_contents02 .detail_text{
	width: 468px;
	float: right;
}
.detail_contents03{
	width: 700px;
	padding: 15px 10px 0px 10px;
}
.detail_contents03 .detail_img{
	width: 222px;
	float: right;
}
.detail_contents03 .detail_text{
	width: 468px;
	float: left;
}
.detail_contents04{
	padding: 15px 0 0px 0;
}
.detail_contents04 .detail_img{
	margin: 0px 0px 9px 0px;
	text-align: center;
	width: 700px;
}
.detail_contents04 .detail_text{
	width: 700px;
}
.detail_contents05{
	width: 700px;
	padding: 15px 10px 0px 10px;
}
.detail_contents02 p,
.detail_contents03 p,
.detail_contents04 p,
.detail_contents05 p{
	line-height: 1.5em;
}
.detail_contents02 p.detail_link,
.detail_contents03 p.detail_link,
.detail_contents04 p.detail_link,
.detail_contents05 p.detail_link{
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background: url(../../common/images/a_black_01.gif) left 0.55em no-repeat;
}
.detail_contents02 p.detail_link img,
.detail_contents03 p.detail_link img,
.detail_contents04 p.detail_link img,
.detail_contents05 p.detail_link img{
	margin: 0px 0px 0px 3px;
	vertical-align: middle;
}
#pagetop {
	background: #e9e9e9 url(../common/images/pagetop_bg.gif)
}

.detail_contents05{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.detail_contents05 h4{
	font-weight:bold;
	padding-bottom:10px;
}
.detail_contents05 ul{
	padding-bottom:25px;
	list-style:none;
}
.detail_contents05 li{
	display: inline-block;
	vertical-align: top;
	width:270px;
	min-height:30px;
	height:auto;
	margin: 8px 0px 0px 3px;
    padding: 0px 15px 0 20px;
    text-align: left;
    font-weight: bold;
    font-size: 120%;
	background: url(../images/shoplistdisc.gif) no-repeat -5px -5px;
}
.detail_contents05 li a:link,
.detail_contents05 li a:visited,
.detail_contents05 li a:hover,
.detail_contents05 li a:active{
	color: black;
	text-decoration: none;
}
.detail_contents05 li a:hover{
	opacity: 0.5;
}

.detail_contents01 h3 {
    width: 100%;
}
.detail_contents05{
	width: 100%;
}
